Wind River Support Network

HomeDefectsLIN5-19736
Fixed

LIN5-19736 : Security Advisory - qemu - CVE-2013-6399

Created: Nov 16, 2014    Updated: Dec 19, 2017
Resolved Date: Dec 29, 2014
Found In Version: 5.0.1.20
Fix Version: 5.0.1.23
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Array index error in the virtio_load function in hw/virtio/virtio.c in QEMU before 1.7.2 allows remote attackers to execute arbitrary code via a crafted savevm image.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2013-6399

Other Downloads


Live chat
Online